@charset "utf-8";
/* CSS Document */
@import "../font/fontstyle.css";
*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}
/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
 *zoom: 1;
}
body {
	overflow-y: scroll;
}
html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	font-family: 'thaisans_neuelight', Arial, Verdana;
	color: #0077c0;
	font-size: 18px;
	line-height: 1.2em;
	letter-spacing: 0.04em;
}
a { color:inherit; text-decoration:underline;}
a:hover { text-decoration:none;}
p {
	font-family: 'thaisans_neuelight', Arial, Verdana;
	color: #0077c0;
	font-size: 18px;
	letter-spacing: 0.04em;
	line-height: 1.2em;
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
}
h1 {
	font-family: 'thaisans_neuelight', Arial, Verdana;
	color: #0066a6;
	font-size: 24px;
	font-weight: bold;
	line-height: 1.2em;
	letter-spacing: 0.05em;
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
}
h2 {
	font-family: 'thaisans_neuelight', Arial, Verdana;
	color: #0077c0;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 0.05em;
	padding: 0;
	margin-bottom: 5px;
}
#page {
	display: table;
	position: absolute;
	height: 100%;
	width: 100%;
}
#content {
	display: table-cell;
	vertical-align: middle;
}
#inner-home {
	margin: 50px auto;
	width: 900px;
	min-height: 480px;
	padding: 20px;
	background: rgb(255, 255, 255) transparent;
	background: rgba(255, 255, 255, 0.8);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF)";
}
#inner {
	margin: 50px auto;
	width: 900px;
	min-height: 640px;
	padding: 20px;
	background: rgba(255, 255, 255, 0.9);/*
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF)";*/
}
#logo-home {
	height: 133px;
	width: 860px;
	margin: 30px 0px;
	position: relative;/*-webkit-filter: saturate(20%);
	-moz-filter: saturate(20%);
	-ms-filter: saturate(20%);
	-o-filter: saturate(20%);
	filter: saturate(20%);
	filter: gray;*/
}
#main-menu-home {
	width: 860px;
	height: 46px;
	margin: 0 auto;
	padding: 10px 0px;
	position: relative;
	clear: both;
	border-top: 2px solid #baddeb;
	border-bottom: 2px solid #baddeb;/*-webkit-filter: saturate(20%);
	-moz-filter: saturate(20%);
	-ms-filter: saturate(20%);
	-o-filter: saturate(20%);
	filter: saturate(20%);
	filter: gray;*/
}
#main-menu-home ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#main-menu-home ul li {
	display: inline-block;
	float: left;
	margin: 0;
	padding: 0;
}
#main-menu-home ul li a {
	display: block;
	font-family: 'thaisans_neuelight', Arial, Verdana;
	font-size: 20px;
	text-align: center;
	padding: 0 19px;
	color: #1676b2;
	text-decoration: none;
}
#main-menu-home ul li a.first {
	padding-left: 0px;
}
#main-menu-home ul li a.last {
	padding-right: 0px;
}
#main-menu-home ul li a:hover, #main-menu-home ul li a.active {
	color: #999999;
}
#logo-inside {
	height: 97px;
	width: 126px;
	float: left;
	margin-right: 25px;
	position: relative;/*-webkit-filter: saturate(20%);
	-moz-filter: saturate(20%);
	-ms-filter: saturate(20%);
	-o-filter: saturate(20%);
	filter: saturate(20%);
	filter: gray;*/
}
#main-menu-inside {
	width: 700px;
	height: 46px;
	margin: 10px auto;
	padding: 10px 0px;
	position: relative;
	float: left;
	border-top: 2px solid #baddeb;
	border-bottom: 2px solid #baddeb;/*-webkit-filter: saturate(20%);
	-moz-filter: saturate(20%);
	-ms-filter: saturate(20%);
	-o-filter: saturate(20%);
	filter: saturate(20%);
	filter: gray;*/
}
#main-menu-inside ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#main-menu-inside ul li {
	display: inline-block;
	float: left;
	margin: 0;
	padding: 0;
}
#main-menu-inside ul li a {
	display: block;
	font-family: 'thaisans_neuelight', Arial, Verdana;
	font-size: 18px;
	text-align: center;
	padding: 0 11px;
	color: #1676b2;
	text-decoration: none;
}
#main-menu-inside ul li a.first {
	padding-left: 0px;
}
#main-menu-inside ul li a.last {
	padding-right: 0px;
}
#main-menu-inside ul li a:hover, #main-menu-inside ul li a.active {
	color: #999999;
}
#partner {
	width: 860px;
	margin-top: 30px;
	text-align: center;
	font-family: 'thaisans_neuelight', Arial, Verdana;
	font-size: 10px;
	text-align: center;
	color: #1676b2;/*-webkit-filter: saturate(20%);
	-moz-filter: saturate(20%);
	-ms-filter: saturate(20%);
	-o-filter: saturate(20%);
	filter: saturate(20%);
	filter: gray;*/
}
#partner img {
	padding: 0px 7px;
}
#partner img:hover {
	opacity: 0.8;
	filter: alpha(opacity=80); /* For IE8 and earlier */
}
#copyright {
	margin-top: 15px;
	font-family: 'thaisans_neuelight', Arial, Verdana;
	font-size: 10px;
	text-align: center;
	color: #1676b2;
}
#lang {
	display: block;
	height: 10px;
	margin: 0;
	padding: 0;
}
#lang ul {
	font-family: 'Tahoma', Arial, Verdana;
	font-size: 11px;
	margin: 0;
	padding: 0;
	list-style: none;
}
#lang ul li {
	display: block;
	position: relative;
	float: right;
	border-left: 1px solid #fff;
}
#lang li ul {
	display: none;
}
#lang ul li a {
	display: block;
	padding: 0px 5px;
	text-decoration: none;
	color: #999;
	text-align: center;
	margin: 0px 3px;
	white-space: nowrap;
}
#lang ul li a:hover, #lang ul li a.active {
	color: #5fc5ba;
}
#detail {
	width: 860px;
	min-height: 400px;
	margin: 0 auto;
	padding: 30px 0px;
	position: relative;
	clear: both;
}
#detail table {
	border-collapse: collapse;
}
#detail table, #detail td, #detail th {
	border: 1px solid #baddeb;
	padding: 5px;
}
.noborder table, td, th {
	padding: 5px;
	border: none;
}
a.link, .link a:visited {
	text-decoration: underline;
	font-family: 'thaisans_neuelight', Arial, Verdana;
	color: #0077c0;
	font-size: 18px;
}
.link a:hover, .link a:active {
	text-decoration: none;
}
.accommodation {
	margin-bottom: 30px;
	position: relative;
}
.accommodation-thumb {
	width: 320px;
	float: left;
}
.accom-detail {
	float: left;
	margin-left: 30px;
	width: 510px;/*-webkit-filter: saturate(20%);
	-moz-filter: saturate(20%);
	-ms-filter: saturate(20%);
	-o-filter: saturate(20%);
	filter: saturate(20%);
	filter: gray;*/
}
.accom-detail ul, .accom-detail li {
	margin-left: 25px;
	list-style: disc;  /*list-style-image:url(../images/bullet-list.jpg);*/
}
.accom-price {
	font-size: 30px;
	text-align: right;
}
.list-01, .list-02 ul {
	margin-bottom: 10px;
}
.list-01 ul, .list-01 li {
	margin-left: 25px;
	list-style: decimal;
}
.list-02 ul, .list-02 li {
	margin-left: 25px;
	list-style: disc;
}
.gallery-thumb {
	width: 200px;
	float: left;
	margin-right: 15px;
}
.gallery-thumb img {
	margin-bottom: 10px;
}
/*.bw {
  filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
  -webkit-filter: grayscale(1);
  filter: grayscale(1);*/
	/*-webkit-filter: saturate(20%);
	-moz-filter: saturate(20%);
	-ms-filter: saturate(20%);
	-o-filter: saturate(20%);
	filter: saturate(20%);
	filter: gray;
}*/
.nonebw {
	filter: none;
}
/* ---Black & White---
#logo-inside, #logo-home {
	-webkit-filter: saturate(0%);
	-moz-filter: saturate(0%);
	-ms-filter: saturate(0%);
	-o-filter: saturate(0%);
	filter: saturate(0%);
	filter: gray;
}
#main-menu-inside, #main-menu-home {
	-webkit-filter: saturate(0%);
	-moz-filter: saturate(0%);
	-ms-filter: saturate(0%);
	-o-filter: saturate(0%);
	filter: saturate(0%);
	filter: gray;
}
#detail {
	-webkit-filter: saturate(20%);
	-moz-filter: saturate(20%);
	-ms-filter: saturate(20%);
	-o-filter: saturate(20%);
	filter: saturate(20%);
	filter: gray;
}
#partner {
	-webkit-filter: saturate(0%);
	-moz-filter: saturate(0%);
	-ms-filter: saturate(0%);
	-o-filter: saturate(0%);
	filter: saturate(0%);
	filter: gray;
} */

.award-box {
	display: flex;
	align-items: center;
	justify-content: center;
}
.award {
	display: inline-block;
	padding: 5px;
}
.remark { color:#999999;}